/
Create a new custom entit...
Security
bearerAuth and apiKeyAuth
Standard name field, every entity must have a name such that default tabular view of entity could be created.
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/customEntity/entity
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/customEntity/entity
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/customEntity/entity \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"id": "string",
"entityId": "string",
"name": "string",
"detail": "string",
"type": "string",
"values": {
"property1": {},
"property2": {}
},
"createdTime": "string",
"createdTimeInMillis": 0,
"modifiedTime": "string",
"modifiedTimeInMillis": 0
}'Success
Standard name field, every entity must have a name such that default tabular view of entity could be created.
Response
{ "id": "string", "entityId": "string", "name": "string", "detail": "string", "type": "string", "values": { "property1": {}, "property2": {} }, "createdTime": "string", "createdTimeInMillis": 0, "modifiedTime": "string", "modifiedTimeInMillis": 0 }